@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 160px;
        text-align: center;
       
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        margin-left: -80px;
    }
	.logo img {
		top: 10px;
		position: absolute;
		left: 0;
		width: 100%;
		z-index:2
	}
}
@media screen and (max-width:768px){
	.logo img {
		position: absolute;
		top: 5px;
		left: 5px;
		height: 5em;
		z-index:2
	}
}

@media screen and (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

.navbar-default{
	background: rgba(0, 30, 34, 0.85) none repeat scroll 0px 0px;
	color: #FFF;
}

header {
	position:absolute;
	z-index:1;
	width: 100%;
}

.navbar {
    border-radius: 0px;
    border: 0px;
	

}

@media screen and (min-width: 768px) {
	.languages {
		text-align: right;
		color: white;
		background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
		padding-right: 20px;
	}
}

.languages {
	text-align: right;
	color: white;
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
}

.navbar-default .navbar-nav > li > a {
	font-size: 1em;
	text-transform: uppercase;
	font-family: 'DINOTBold';
}

.navbar-default .navbar-text {
  color: #FFF;
}
.navbar-default .navbar-nav > li > a {
  color: #FFF;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: none repeat scroll 0 0 #00464f;
  color:#fff;
  display: block;   
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none repeat scroll 0 0 #00464f;
  color:#fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background: none repeat scroll 0 0 #00464f;
  color:#fff;
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	color: #fff;
}

.navbar-default .navbar-nav .dropdown-menu {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	color: #fff;
}

.navbar-default .navbar-nav .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .dropdown-menu > li > a:focus {
	color: #fff;
	background: none repeat scroll 0 0 #00464f;
}
.navbar-default .navbar-nav .dropdown-menu > .active > a,
.navbar-default .navbar-nav .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .dropdown-menu > .active > a:focus {
	color: #fff;
	background: none repeat scroll 0 0 #00464f;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #fff;
	background: none repeat scroll 0 0 #00464f;
}

.navbar-default .navbar-brand {
    color: #fff;
}



.nav > li {
    text-align: right;
	
}

.navbar {
	margin-bottom: 0px;
}

.copyright {
    font-size: smaller;
    letter-spacing: 1px;
}

.social_bookmarks a {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    margin-right: 20px;
}

footer {
    #padding:0 0.625em;
}

footer .footer-div {
	padding: 1.5em 1.5em;
	background: #2F4D6F none repeat scroll 0px 0px;
	color: #D3D3D3;
}

footer a, a:link, a:visited, a:hover, a:active  {
    font-size: 13px;
    color: #08C;
    text-decoration: none;
}

body {
	background: url("../images/template/backgrounds/BG3.jpg") no-repeat fixed center center / 100% auto rgba(0, 0, 0, 0);
	font-family: 'DINOTRegular';
	
}

#carousel {
    background: #FFF none repeat scroll 0% 0%;
}

.carousel-text {
    display: block;
    position: absolute;
    top: 25%;
    width: 100%;
    z-index: 999;
	text-align: left;
}

.carousel-text h2 {
    background: #FFF none repeat scroll 0px 0px;
    color: #001E22;
    display: inline-block;
    padding: 0.3125em 0.625em;
    font-size: 2em;
}

section h2 {
    font-size: 2.5em;
    font-weight: 300;
    margin: 0px;
    text-transform: uppercase;
}

.item  img {
    border: 0px none;
    height: auto;
    width: 100%;
}

.carousel-text p {
    background: rgba(0, 30, 34, 0.85) none repeat scroll 0px 0px;
    color: #FFF;
    display: inline-block;
    font-size: 1.2em;
    padding: 0.625em 0.8em;
}

.carousel-text .line {
	clear: left;
    margin: 0px auto;
    max-width: 71.25em;
    padding: 0px 0.625em;
}

@font-face {
	font-family: 'DINOTBold';
	src: url('../fonts/dinot-bold.eot');
	src: url('../fonts/dinot-bold.eot') format('embedded-opentype'),
		url('../fonts/dinot-bold.woff') format('woff'),
		url('../fonts/dinot-bold.ttf') format('truetype'),
		url('../fonts/dinot-bold.svg#DINOTBold') format('svg');
}

@font-face {
	font-family: 'DINOTMedium';
	src: url('../fonts/dinot-medium.eot');
	src: url('../fonts/dinot-medium.eot') format('embedded-opentype'),
		url('../fonts/dinot-medium.woff') format('woff'),
		url('../fonts/dinot-medium.ttf') format('truetype'),
		url('../fonts/dinot-medium.svg#DINOTMedium') format('svg');
}

@font-face {
	font-family: 'DINOTRegular';
	src: url('../fonts/dinot-regular.eot');
	src: url('../fonts/dinot-regular.eot') format('embedded-opentype'),
		url('../fonts/dinot-regular.woff') format('woff'),
		url('../fonts/dinot-regular.ttf') format('truetype'),
		url('../fonts/dinot-regular.svg#DINOTRegular') format('svg');
}

h1, h2, h3, h4, h5,h6 {
	font-family: 'DINOTBold';
	text-transform: uppercase;
	color: #444;
	padding-bottom: 20px;
}

.first-block {
	color: #444;
	padding: 4.5em 0px;
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
}
.first-block h1 {
	font-size: 2.5em;
	font-weight: 300;
}

.first-block h2 {
	font-size: 1.5em;
	font-weight: 400;
}

.first-block .subtitile {
    color: #999;
    margin: 0px 0px 3.5em;
}

.first-block button {
	background: #001E22 none repeat scroll 0px 0px;
	border-radius: 5px;
	transition: #000 0.2s linear 0s;
}

.second-block button {
	color: #000;
	background: #08C none repeat scroll 0px 0px;
	border-radius: 5px;
	transition: #000 0.2s linear 0s;
	border: 0px solid transparent;
}

.second-block button:hover, button:active {
	background: #001E22 none repeat scroll 0px 0px;
	color: #FFF;
	
}

.first-block button {
	color: #FFF;
	background: #001E22 none repeat scroll 0px 0px;
	border-radius: 5px;
	transition: #000 0.2s linear 0s;
	border: 0px solid transparent;
}

.first-block button:hover, button:active {
	background: #08C none repeat scroll 0px 0px;
	color: #000;
}

.second-block {
	color: #FFF;
	padding: 4.5em 0px;
    background: rgba(0, 30, 34, 0.85) none repeat scroll 0 0;
}

.second-block h1 {
	color: #FFF;
	font-size: 2.5em;
	font-weight: 300;
}

.second-block h2 {
	color: #FFF;
	font-size: 1.5em;
	font-weight: 400;
}

.second-block h3 {
	color: #FFF;
}

.second-block .cycle {
	background: #FFF none repeat scroll 0px 0px;
	color: #000;
}

.line {
    margin: 0px auto;
    max-width: 71.25em;
    padding: 0px 0.625em;
}

.line60 {
	width: 66.6666%;
}

.center {
    float: none;
    margin: 0px auto;
    display: block;
}

.cycle {
    background: #08C none repeat scroll 0px 0px;
    border-radius: 100px;
    color: #FFF;
    display: block;
    line-height: 100px;
    margin: 0px auto;
    width: 100px;
}

@media screen and (max-width:768px){
	.head {
		background: rgba(0, 30, 34, 0.85) none repeat scroll 0px 0px;
		text-align: center;
		padding: 5em 0px 0.5em;
	}
}
@media screen and (min-width:768px){
	.head {
		
		background: rgba(0, 30, 34, 0.85) none repeat scroll 0px 0px;
		padding: 13em 0px 5em;
		text-align: center;

	}
}

.center {
	text-align: center;
}

.justify {
	text-align: justify;
}

.head h1{
	color:#FFF;
}
@media screen and (min-width: 768px) {
	.im-centered {
		margin: 0px auto;
		max-width: 71.25em;
		padding: 0px 0.625em;
	}
}


.fa.icon {
    font-size: 1.25em;
    font-style: normal;
    font-weight: normal;
    color: #E3E3E3;
    background: #001E22 none repeat scroll 0px 0px;
    border-radius: 100px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0.3125em 0.3125em 0.3125em 0px;
    text-align: center;
    width: 35px;
}

.item.padded{
	padding-left: 15px;
	padding-right: 15px;
}

.block-dark {
	background: #001E22 none repeat scroll 0px 0px;
	padding: 2.5em;
	text-align: center;
	color: #FFF;
}

.block-white {
	background: #FFF none repeat scroll 0px 0px;
	padding: 2.5em;
	text-align: center;
	color: #000;
}

.padding {
	padding: 2.5em;
}

.block-dark h3 {
	color: #FFF;
}

.block-white h3 {
	color: #000;
}

.gallery {
    padding: 0px;
}

.gallery li {
    display: inline-block;
    margin: 0px 1em 1em 0px;
    list-style-type: none;
    text-align: center;
}

.gallery  ul {
    margin-top: 0px;
    margin-bottom: 10px;
}

.hand {
	cursor: pointer;
}

.inactive {
   color: #ccc;
   pointer-events: none;
   cursor: default;
 }
 
 .height200 {
	 height:200px;
	 max-height:100%;
 }
 
  .height200 img {
	 max-height:100%;
 }
 
